## lxde-common 0.5.0

=== debian/changelog ===
lxde-common (0.5.0-4ubuntu4) raring; urgency=low

  * debian/patches:
   - 15_ensure_ssh_agent.patch: Ensure ssh is working correctly when the
     session start.

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 16 Mar 2013 11:16:02 +0100

lxde-common (0.5.0-4ubuntu3) natty; urgency=low

  * debian/control:
   - Bump depends on lxsession >= 0.4.4-2, first version without HAL need.
   - Drop recommends on HAL, not needed with new versions of pcmanfm and
     lxsession (Closes: #589234, #615236).

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 04 Apr 2011 21:10:24 +0200

lxde-common (0.5.0-4ubuntu2) natty; urgency=low

  * debian/patches/04_pcmanfm0.9.patch:
   - Update with correct location.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 06 Dec 2010 01:21:24 +0100

lxde-common (0.5.0-4ubuntu1) natty; urgency=low

  * Merge with Debian unstable.
  * Ubuntu remaining changes:
   - debian/control:
    + Recommends lxdm over gdm for lxde to provide the display manager.
    + Bump pcmanfm to >= 0.9.8 for the new settings location.
    + Add Recommends on galculator, amixer and scrot, for the new openbox
      keybindings.
   - debian/patches/04_pcmanfm0.9.patch
    + Refresh with new location of pcmanfm >= 0.9.8 settings (LP: #684796)
   - debian/14_more_openbox_keybindings.patch:
    + Add more openbox keybindings to manage volume, screenshots and
      calculator (LP: #577957).

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 05 Dec 2010 20:55:26 +0100

lxde-common (0.5.0-4) unstable; urgency=low

  [ Andrew Lee (李健秋) ]
  * debian/README.Debian:
    - Update README.Debian for 'startx' users. (Closes:#570083)
    - Document default hotkeys for default openbox-lxde WM
  * Added freedesktop.org's specification required type keys to 
    lxde-logout.desktop and lxde-screenlock.desktop (Closes:#570135)
  * Convert dpatch to quilt
  * Update autostart file to support pcmanfm 0.9 series. (Closes:#583146)
  * Set default terminal to x-terminal-emulator. (Closes:#563221)
  * debian/control:
    - Use LXDE Packaging Team address
    - Bumped Standard-version to 3.8.4
    - Updated Homepage url
    - Added Vcs-Git and Vcs-Browser tags
    - Update lxde-common depends on lxsession (>= 0.4.4)
    - Update lxde-core depends on pcmanfm (>=0.9.5), lxpanel (>= 0.5.5)
    - Drop recommends on hal
    - Recommends on chromium-browser | iceweasel | www-browser (Closes:#570176)
  * Correct watch file. (Closes:#582670)
  * debian/patches:
    - 04_pcmanfm0.9.patch: install default config file for pcmanfm 0.9 series
  * Switch to DH7
  * Switch to dpkg-source 3.0 (quilt) format

  [ Julien Lavergne ]
  * debian/patches:
   - 10_ensure-dbus-launch.patch: From upstream, launch dbus when it's needed.
   - 11_ensure-desktop-folder.patch: From upstream, create the desktop folder
     if it doesn't exist.
   - 12_autostart-gnome-polkit.patch:
     Autostart polkit-gnome-authentication-agent-1 to make polkit working on
     LXDE session. 
   - 13_ensure-menu-prefix.patch: From upstream, ensure that the menu prefix is
     properly set.
  * debian/control:
   - Recommends xserver-xorg for lxde, to install by default a xserver.
   - Recommends policykit-1-gnome for polkit support.
   - Recommends gksu for support in pcmanfm.
   - Wrap depends and build-depends.
   - Build-depends on debhelper (>= 7.0.50) for overrides support.
   - Add ${misc:Depends} to lxde-core and lxde.
  * debian/rules:
   - Add --fail-missing to dh_install. 
  * debian/lxde-common.install:
   - Install etc/ and usr/

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 02 Jun 2010 00:24:55 +0800

lxde-common (0.5.0-3ubuntu3) maverick; urgency=low

  * Merge from Debian git.
  * Ubuntu remaining changes:
   - debian/control:
    + Recommends lxdm over gdm for lxde to provide the display manager.

  [ Andrew Lee (李健秋) ]
  * debian/README.Debian:
    - Update README.Debian for 'startx' users. (Closes:#570083)
    - Document default hotkeys for default openbox-lxde WM
  * Added freedesktop.org's specification required type keys to 
    lxde-logout.desktop and lxde-screenlock.desktop (Closes:#570135)
  * Convert dpatch to quilt
  * Update autostart file to support pcmanfm 0.9 series. (Closes:#583146)
  * Set default terminal to x-terminal-emulator. (Closes:#563221)
  * debian/control:
    - Use LXDE Packaging Team address
    - Bumped Standard-version to 3.8.4
    - Updated Homepage url
    - Added Vcs-Git and Vcs-Browser tags
    - Update lxde-common depends on lxsession (>= 0.4.4)
    - Update lxde-core depends on pcmanfm (>=0.9.5), lxpanel (>= 0.5.5)
    - Drop recommends on hal
    - Recommends on chromium-browser | iceweasel | www-browser (Closes:#570176)
  * Correct watch file. (Closes:#582670)
  * debian/patches:
    - 04_pcmanfm0.9.patch: install default config file for pcmanfm 0.9 series
  * Switch to DH7
  * Switch to dpkg-source 3.0 (quilt) format

  [ Julien Lavergne ]
  * debian/patches:
   - 10_ensure-dbus-launch.patch: From upstream, launch dbus when it's needed.
   - 11_ensure-desktop-folder.patch: From upstream, create the desktop folder
     if it doesn't exist.
   - 12_autostart-gnome-polkit.patch:
     Autostart polkit-gnome-authentication-agent-1 to make polkit working on
     LXDE session. 
   - 13_ensure-menu-prefix.patch: From upstream, ensure that the menu prefix is
     properly set.
  * debian/control:
   - Recommends xserver-xorg for lxde, to install by default a xserver.
   - Recommends policykit-1-gnome for polkit support.
   - Recommends gksu for support in pcmanfm.
   - Wrap depends and build-depends.
   - Build-depends on debhelper (>= 7.0.50) for overrides support.
   - Add ${misc:Depends} to lxde-core and lxde.
  * debian/rules:
   - Add --fail-missing to dh_install. 
  * debian/lxde-common.install:
   - Install etc/ and usr/

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 02 Jun 2010 01:32:53 +0200

lxde-common (0.5.0-3ubuntu2) lucid; urgency=low

  * 12-autostart-gnome-polkit.dpatch: 

