=== debian/control ===
Source: lxde-common
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian LXDE Packaging Team <pkg-lxde-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>
Build-Depends: debhelper (>= 7.0.50),
               autotools-dev,
               quilt (>= 0.40),
               docbook-to-man,
               autoconf,
               automake
Standards-Version: 3.8.4
Homepage: http://lxde.org
Vcs-Git: git://git.debian.org/git/collab-maint/lxde-common.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/lxde-common.git;a=summary

Package: lxde-common
Architecture: all
Depends: ${shlibs:Depends}, 
         ${misc:Depends},
         lxsession (>= 0.4.4-2)
Recommends: lxde-core (>= ${source:Version})
Suggests: lxlauncher
Description: the Lightweight X11 Desktop Environment configuration data
 LXDE (the Lightweight X11 Desktop Environment) is a project aimed
 to provide a new desktop environment which is lightweight and fast.
 .
 It's not designed to be powerful and bloated, but to be usable and slim
 enough, and keep the resource usage low.  Different from other desktop 
 environments, lxde don't tightly integrate every component. Instead, 
 lxde tried to make all components independent, and each of them can be 
 used independently with fewer dependencies.
 .
 Features:
  - Lightweight, runs with reasonable memory usage
  - Fast, rund well even on older machines produced in 1999
  - Good-looking, GTK+ 2 internationalized user interface
  - Easy-to-use, the user interface is simple, but usable enough
  - Desktop independent (suprise! Every component can be used without LXDE)
  - Standard compliant, follows the specs on freedesktop.org

Package: lxde-core
Architecture: all
Depends: ${misc:Depends},
         lxde-common (>= ${source:Version}),
         pcmanfm (>= 0.9.8),
         lxpanel (>= 0.5.5),
         openbox (>= 3.4.6.1)
Recommends: xscreensaver,
            lxterminal | x-terminal-emulator,
            gksu
Suggests: lxlauncher,
          chromium-browser | iceweasel | www-browser
Description: Meta-package for the Lightweight X11 Desktop Environment Core
 LXDE (the Lightweight X11 Desktop Environment) is a new project aimed
 to provide a new desktop environment which is lightweight and fast.
 .
 This package is a metapackage depends on the recommended core components
 of the LXDE. It includes pcmanfm, lxpanel, lxsession, openbox and 
 xscreensaver.
 .
 If you just want to pick and choose the core components then feel free 
 to remove this package.

Package: lxde
Architecture: all
Depends: ${misc:Depends},
         lxde-core (>= ${source:Version}),
         lxappearance (>=0.4.0),
         lxinput (>=0.1.1),
         lxsession-edit,
         lxshortcut,
         gpicview (>= 0.1.9),
         lxterminal,
         leafpad,
         xarchiver,
         lxrandr,
         obconf,
         lxde-icon-theme
Recommends: lxdm | x-display-manager,
            chromium-browser | iceweasel | www-browser,
            lxmusic,
            menu-xdg,
            xserver-xorg,
            policykit-1-gnome,
            galculator,
            amixer,
            scrot
Suggests: lxlauncher,
          lxtask
Description: Meta-package for the Lightweight X11 Desktop Environment
 LXDE (the Lightweight X11 Desktop Environment) is a new project aimed
 to provide a new desktop environment which is lightweight and fast.
 .
 This package is a metapackage depends on the core components and 
 recommended components of the LXDE. It includes lxde-core, lxappearance,
 lxinput, lxsession-edit, lxshortcut, gpicview, lxterminal, lxmusic, 
 leafpad and xarchiver.
 .
 If you just want to pick and choose the core components then feel free 
 to remove this package.
