=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-man 
	
override_dh_install:
	dh_install --fail-missing

override_dh_auto_clean:
	rm -f lxde-settings/*.gcno
	dh_auto_clean

override_dh_auto_test:
	:
