## lxde-common 0.5.5

=== debian/changelog ===
lxde-common (0.5.5-6) unstable; urgency=low

  * Avoid removing x-session-manager alternative on package upgrades
    (Closes: #587163).
  * Changing fullscreen keyboard shortcut in openbox default
    configuration from F11 to Alt-F11 to avoid interferences with other
    programs that use F11 for fullscreen, such as iceweasel or gnome-
    terminal (Closes: #591350).
  * Adding patch with Brazilian Portuguese translation for lxde-
    loguout.desktop (Closes: #607078).
  * Adding patch to correct location of XDG global configuration file
    for pcmanfm in startlxde (Closes: #650427).
  * Moving location for openbox configuration files from
    /usr/share/lxde/openbox to XDG global configuration directory in
    /etc/xdg/openbox/LXDE (Closes: #649425).
  * Adding patch to move location for lxpanel configuration files from
    /usr/share/lxde/lxpanel to XDG global configuration directory in
    /etc/xdg/lxpanel/LXDE.

 -- Daniel Baumann <daniel@debian.org>  Fri, 18 May 2012 16:24:46 +0200

lxde-common (0.5.5-5) unstable; urgency=low

  [ Daniel Baumann ]
  * Updating Andrews name and email in default-config.patch.

  [ Sergey Slipchenko ]
  * Fixing spelling typo in debian/lxde-common.lintian-overrides.

  [ Andrew Lee (李健秋) ]
  * Dropping build-depends on libgtk2.0-dev.

  [ Daniel Baumann ]
  * Dropping further unecessary build-depends.

  [ Sergey Slipchenko ]
  * Dropping gnome-polkit.patch.
  * Using lxlock instead of xscreensaver-command -lock to lock screen.
  * Dropping to use encoding field in lxde-screenlock desktop file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 18 May 2012 10:06:49 +0200

lxde-common (0.5.5-4) unstable; urgency=low

  * Spitting out lxde and lxde-core metapackages to dedicated
    lxde-metapackages source package.

 -- Daniel Baumann <daniel@debian.org>  Fri, 20 Apr 2012 10:32:58 +0200

lxde-common (0.5.5-3) unstable; urgency=low

  * Updating maintainer field.
  * Adding myself to uploaders.
  * Updating vcs fields.
  * Removing whitespaces at EOL and EOF.
  * Updating package to debhelper version 9.
  * Updating package to standards version 3.9.3.
  * Making build-depends unversioned where already fulfiled as of
    squeeze.
  * Making depends unversioned where already fulfiled as of squeeze.
  * Updating homepage field.
  * Rewriting copyright file machine-readable format version 1.0.
  * Prefixing debhelper files with package name.
  * Moving desktop file to subdirectory desktop within the packaging
    files.
  * Rediffing default-config.patch with common diff options.
  * Rediffing desktop-background.patch with common diff options.
  * Rediffing menu-xdg.patch with common diff options.
  * Rediffing default-terminal.patch with common diff options.
  * Rediffing gnome-polkit.patch with common diff options.
  * Decrufting rules file.
  * Switching to xz compression for both the source and the binary
    packages.
  * Reworking package descriptions a bit.
  * Removing superflous alternative browser in recommends.
  * Tightening lintian overrides.
  * Reformating readme debian.
  * Using prerm boilerplate.
  * Using postinst boilerplate.
  * Reordering debhelper install file.

 -- Daniel Baumann <daniel@debian.org>  Thu, 19 Apr 2012 22:22:30 +0200

lxde-common (0.5.5-2) unstable; urgency=low

  [ Sergey Slipchenko ]
  * Drop few patches included in upstream (Closes: #648899)
  * Drop debian/lxde-logout.desktop (Closes: #592686)
  * Drop debian/source/options
  * Delete unneeded ${shlibs:Depends}

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 14 Feb 2012 16:39:04 +0800

lxde-common (0.5.5-1) unstable; urgency=low

  * Merging upstream version 0.5.5:
    (Closes: #510396, #635236, #614063, #610190, #588092, #585924, #573388)
    - Fix install location of pcmanfm.conf file
    - Add missing openbox-lxde manpage
    - fixed pcmanfm config file path after 0.9.8 release
    - Minor adjust for PCManfm 0.9 LXDE profile name in LXDE session.
    - pcmanfm2 has been finally re-named as pcmanfm
    - fixed pcmanfm command to call the proper config table on pcmanfm2
    - Set terminal=lxterminal to make it consistent with the terminal
      setting in lxpanel.
    - Bump version of lxde-common to 0.5.5.
    - Fix config file of pcmanfm2.
    - Fix autostart for pcmanfm2.
    - Properly set XDG_MENU_PREFIX.
    - remove old config file
    - swtich from pcmanfm to pcmanfm2
    - Sync lxde-common/debian from debian.
    - Ensure the existance of the ‘Desktop’ folder
    - start xscreensaver after lxpanel and pcmanfm
    - Launch dbus in startlxde when needed.
  * Removing useless whitespaces at EOL and EOF.
  * Useing debhelper 8.
  * Sorting build-depends.
  * Warpping build-depends.
  * Sorting and warpping depends on lxde-common.
  * Sorting and warpping depends on lxde-core.
  * Sorting and warpping recommends on lxde-core.
  * Sorting and warpping suggests on lxde-core.
  * Sorting and warpping depends on lxde binary package.
  * Sorting and warpping recommends on lxde binary package.
  * Sorting and warpping suggests on lxde binary package.
  * Completing and rewriting copyright file in machine interpretable format.
  * Remove debian/dirs: let upstream make does the job.
  * Remove debian/docs: empty NEWS and useless README.
  * Convert to debian source format 3.0 (quilt).
  * Removing quilt in build-depends: we are now using source format 3.0 (quilt).
  * Removing debian/README.source: we are now using source format 3.0 (quilt).
  * Compacting watch file.
  * Compacting rules file.
  * Added debian/lxde-common.install for dh_auto_install.
  * Drop 02_lxsession_0.4.1.patch: included in upstream.
  * Refresh 03_menu-xdg.patch.
  * Drop 04_pcmanfm0.9.patch: included in upstream.
  * Refreshed 05_default_terminal.patch.
  * Refreshed 10_ensure-dbus-launch.patch.
  * Refreshed 11_ensure-desktop-folder.patch.
  * Refreshed 12_autostart-gnome-polkit.patch.
  * Refreshed 13_ensure-menu-prefix.patch.
  * Added [pt_BR] keys to lxde-logout.desktop and

