=== debian/control ===
Source: lxde-common
Section: x11
Priority: optional
Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
Uploaders:
 Andrew Lee (李健秋) <ajqlee@debian.org>, Daniel Baumann <daniel@debian.org>
Build-Depends: debhelper (>= 9), docbook-to-man
Standards-Version: 3.9.3
Homepage: http://www.lxde.org/
Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxde-common.git
Vcs-Git: git://git.lxde.org/git/debian/lxde-common.git

Package: lxde-common
Architecture: all
Depends: ${misc:Depends}, lxsession
Recommends: lxde-core
Suggests: lxlauncher
Description: LXDE configuration data
 LXDE (the Lightweight X11 Desktop Environment) is a project aimed
 to provide a desktop environment which is lightweight and fast.
 .
 It's not designed to be powerful and bloated, but to be usable and slim
 enough, and keep the resource usage low. Different from other desktop
 environments, LXDE doesn't tightly integrate every component. Instead,
 LXDE tried to make all components independent, and each of them can be
 used independently with fewer dependencies.
 .
 Features:
 .
  * Lightweight, runs with reasonable memory usage
  * Fast, rund well even on older machines produced in 1999
  * Good-looking, GTK+ 2 internationalized user interface
  * Easy-to-use, the user interface is simple, but usable enough
  * Desktop independent (suprise! Every component can be used without LXDE)
  * Standard compliant, follows the specs on freedesktop.org
