=== debian/watch ===
version=3
http://sf.net/lxde/lxde-common-(.*)\.tar\.(?:gz|bz2)
