## lxde-common 0.99.0

=== debian/changelog ===
lxde-common (0.99.0-2ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/14_more_openbox_keybindings.patch:
      + Add more openbox keybindings to manage volume and calculator.
    - debian/patches/15_ensure_ssh_agent.patch:
      + Ensure ssh is working correctly when the session starts.
  * debian/patches/04_pcmanfm0.9.patch:
    - Dropped, no longer applicable.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 17 Jan 2016 16:11:19 +0100

lxde-common (0.99.0-2) unstable; urgency=low

  * Handling obsolete lxpanel conffiles in maintscript (Closes: #768234).
  * Changing Maintainer e-mail to Alioth based one.
  * Adding openbox to dependencies since executables depend on it.
  * Adding Provides: x-session-manager since it actually provides session
    files.
  * Updating the package description.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sun, 07 Jun 2015 21:32:28 +0300

lxde-common (0.99.0-1) unstable; urgency=low

  * Removing docbook-to-man from build dependencies, use man pages from tarball.
  * Cleanup leftovers from lxsettings which was moved into lxsession.
  * Bump Standards-Version to 3.9.6.
  * Merging upstream version 0.99.0:
    - Fixed lxpanel profile location (Closes: #760971).
    - Added launching LXRandR when Fn+Screen (XF86Display key) is pressed
      (Closes: #765620).
    - Improved localization of included desktop entry files.
  * Removing debian/desktop/lxde-screenlock.desktop, it is included by upstream.
  * Removing 06-l10n-pt-br.patch, it is included by upstream.
  * Removing override_dh_auto_configure target from debian/rules, it does
    nothing if called the same dh_auto_configure.
  * Adding keybinding XF86Display into README.Debian file.
  * Adding intltool into build dependencies, it is required now.
  * Adding lintian-overrides file for debian-watch-may-check-gpg-signature.
  * Adding lintian override for desktop-entry-lacks-keywords-entry,
    usr/share/xsessions/LXDE.desktop is never used in menus.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Thu, 23 Oct 2014 18:23:37 +0300

lxde-common (0.5.6-1) unstable; urgency=low

  * Removing Daniel Baumann from uploaders by his request (Closes: #704337).
  * Adding myself to Uploaders.
  * Fixing typos in the package description (Closes: #745316).
  * Adding pcmanfm, lxpanel, lxtask to Recommends (Closes: #677131).
  * Merging upstream version 0.5.6 (Closes: #754560, #754558).
  * Removing patches 05-openbox-fullscreen.patch, 07-xdg-pcmanfm.patch,
    08-xdg-openbox.patch, 09-xdg-lxpanel.patch included into upstream.
  * Updating Standards-Version (now is 3.9.5).
  * Removing deprecated override_dh_builddeb target from debian/rules.
  * Removing override_dh_auto_test from debian/rules: it's not required
    anymore.
  * Removing debian/lxde-common.NEWS file - it duplicates changelog.
  * Updating watch file to support XZ tarball format and non-numeric versions.
  * Updating keybindings in the README.Debian file.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Mon, 01 Sep 2014 18:54:12 +0300
