=== debian/control ===
Source: lxde-common
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian LXDE Maintainers <pkg-lxde-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrew Lee (李健秋) <ajqlee@debian.org>,
 Andriy Grytsenko <andrej@rep.kiev.ua>
Build-Depends: debhelper (>= 9), intltool
Standards-Version: 3.9.6
Homepage: http://www.lxde.org/
Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxde-common.git
Vcs-Git: git://git.lxde.org/git/debian/lxde-common.git

Package: lxde-common
Architecture: all
Depends: ${misc:Depends}, lxsession, openbox
Recommends: lxde-core, pcmanfm, lxpanel, lxtask
Suggests: lxlauncher
Provides: x-session-manager
Description: LXDE session manager and configuration files
 LXDE (the Lightweight X11 Desktop Environment) is a project aimed
 to provide a desktop environment which is lightweight and fast.
 .
 It's not designed to be powerful and bloated, but to be usable and slim
 enough, and keep the resource usage low. Different from other desktop
 environments, LXDE doesn't tightly integrate every component. Instead,
 LXDE tried to make all components independent, and each of them can be
 used independently with fewer dependencies.
 .
 Features:
 .
  * Lightweight, runs with reasonable memory usage
  * Fast, runs well even on older machines produced in 1999
  * Good-looking, GTK+ 2 internationalized user interface
  * Easy-to-use, the user interface is simple, but usable enough
  * Desktop independent (surprise! Every component can be used without LXDE)
  * Standard compliant, follows the specs on freedesktop.org
 .
 This package depends on minimal set of components (lxsession and openbox)
 and contains all the session-specific configuration files required to
 start a LXDE desktop session from a display manager such as GDM. Install
 all the recommended packages as well to run a minimal LXDE session.
