## lxde-common 0.99.1

=== debian/changelog ===
lxde-common (0.99.1-1ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/14_more_openbox_keybindings.patch:
      + Add more openbox keybindings to manage volume and calculator.
    - debian/patches/15_ensure_ssh_agent.patch:
      + Ensure ssh is working correctly when the session starts.

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 27 Feb 2016 14:59:38 +0100

lxde-common (0.99.1-1) unstable; urgency=medium

  * Adding lxrandr and gnome-screenshot as recommended due to keybindings
    in rc.xml.
  * Merging upstream version 0.99.1 (Closes: #777637).
  * Bump Standards-Version to 3.9.7.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sun, 21 Feb 2016 15:03:24 +0200
