=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Andrew Lee (李健秋) <ajqlee@debian.org>,
  Andriy Grytsenko <andrej@rep.kiev.ua>
 Build-Depends: debhelper (>= 9), intltool
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.lxde.org/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxde-common.git
 Vcs-Git: git://git.lxde.org/git/debian/lxde-common.git
@@ -15,7 +15,9 @@
 Package: lxde-common
 Architecture: all
 Depends: ${misc:Depends}, lxsession, openbox
-Recommends: lxde-core, pcmanfm, lxpanel, lxtask
+Recommends:
+ lxde-core, pcmanfm, lxpanel,
+ lxtask, gnome-screenshot, lxrandr
 Suggests: lxlauncher
 Provides: x-session-manager
 Description: LXDE session manager and configuration files
