## lxde-common 0.99.2

=== debian/changelog ===
lxde-common (0.99.2-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ ChangZhuo Chen (陳昌倬) ]
  * Bump Standards-Version to 4.6.2:
    * Remove unnecessry --fail-missing.
  * Bump compat to 13.
  * Change team email to <team+lxde@tracker.debian.org>.
  * Fix lintian-overrides.
  * d/control: Tweak indent.
  * Add ChangZhuo Chen (陳昌倬) <czchen@debian.org> as Uploaders.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 13 Sep 2023 00:19:22 +0800

lxde-common (0.99.2-4) unstable; urgency=medium

  * Reposition Vcs-* to the Debian Salsa.
  * Bump Standards-Version to 4.5.1.
  * Dropping customized compression options from debian/source/options file.
  * Updating debian/copyright file.
  * Updating lintian tag to debian-watch-does-not-check-gpg-signature.
  * Adding 'Rules-Requires-Root: no' header.
  * Bump debhelper to version 12.
  * Recommending xdg-user-dirs-gtk (Closes: #923796).
  * Adding libglib2.0-dev to build dependencies.
  * Adding 'Forwarded: not-needed' into patches.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Mon, 22 Feb 2021 22:19:49 +0200

lxde-common (0.99.2-3) unstable; urgency=medium

  * Adding lxsession-logout as recommended by lxde-common (LP: #1613397,
    #1656470).
  * Adding lxlock as recommended by lxde-common (Closes: #850330).

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sat, 21 Jan 2017 01:09:24 +0200

lxde-common (0.99.2-2) unstable; urgency=medium

  * Fixing conffiles transition from lxde-common to openbox-lxde-session
    (Closes: #845926).

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sun, 27 Nov 2016 03:24:54 +0200

lxde-common (0.99.2-1) unstable; urgency=medium

  * Merging upstream version 0.99.2 (Closes: #836064, #844241).
  * Bump Standards-Version to 3.9.8.
  * Splitting out package openbox-lxde-session from lxde-common.
  * Updating 01-default-config.patch and 02-desktop-background.patch.
  * Removing 04-default-terminal.patch - not needed anymore.
  * Using https for VCS fields in debian/control file.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Tue, 22 Nov 2016 02:34:33 +0200
