=== debian/control ===
Source: lxde-common
Section: x11
Priority: optional
Maintainer: Debian LXDE Maintainers <team+lxde@tracker.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>,
           Andriy Grytsenko <andrej@rep.kiev.ua>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper-compat (= 13),
               intltool,
               libglib2.0-dev
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: http://www.lxde.org/
Vcs-Browser: https://salsa.debian.org/lxde-team/lxde-common
Vcs-Git: https://salsa.debian.org/lxde-team/lxde-common.git

Package: lxde-common
Architecture: all
Depends: ${misc:Depends}
Recommends: lxde-session,
            lxde-core,
            pcmanfm,
            lxpanel,
            lxtask,
            gnome-screenshot,
            lxrandr,
            lxsession-logout,
            lxlock,
            xdg-user-dirs-gtk
Suggests: lxlauncher
Description: LXDE common configuration files
 LXDE (the Lightweight X11 Desktop Environment) is a project aimed
 to provide a desktop environment which is lightweight and fast.
 .
 This package provides convenient set of configuration files for core
 LXDE components (pcmanfm and lxpanel). Install all the recommended
 packages as well to run a minimal LXDE session.

Package: openbox-lxde-session
Architecture: all
Depends: ${misc:Depends},
         lxde-common,
         lxsession,
         openbox
Provides: x-session-manager,
          lxde-session
Description: LXDE session manager and configuration files
 LXDE (the Lightweight X11 Desktop Environment) is a project aimed
 to provide a desktop environment which is lightweight and fast.
 .
 It's not designed to be powerful and bloated, but to be usable and slim
 enough, and keep the resource usage low. Different from other desktop
 environments, LXDE doesn't tightly integrate every component. Instead,
 LXDE tries to make all components independent, and each of them can be
 used independently with fewer dependencies.
 .
 Features:
 .
  * Lightweight, runs with reasonable memory usage
  * Fast, runs well even on older machines produced in 1999
  * Good-looking, GTK+ 2 internationalized user interface
  * Easy-to-use, the user interface is simple, but usable enough
  * Desktop independent (surprise! Every component can be used without LXDE)
  * Standard compliant, follows the specs on freedesktop.org
 .
 This package depends on minimal set of components (lxsession, openbox,
 and lxde-screenlock.desktop file), and contains all the session-specific
 configuration files required to start a LXDE desktop session from a
 display manager such as GDM.
