## lxde-common 0.99.3

=== debian/changelog ===
lxde-common (0.99.3-1) unstable; urgency=medium

  * debian/watch: update.
  * New upstream version 0.99.3.
  * debian/control: bump to Standards-version to 4.7.2, no changes needed.
  * debian/copyright: update.
  * debian/patches/04-default-binding.patch: add tiling to default key
    binding. (Closes: #962231)
  * debian/patches/03-menu-xdg.patch: respect user's menu customizations.
    (Closes: #906288)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 22 Mar 2025 10:47:56 +0100
