=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13),
                intltool,
                libglib2.0-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: http://www.lxde.org/
 Vcs-Browser: https://salsa.debian.org/lxde-team/lxde-common
